.preview__container {
  margin: 20px;
  margin-bottom: 90px;
}

.preview__file__table__header td {
  color: black;
  font-weight: bold;
  font-size: 12px;
  padding: 0 20px 10px 0;
}

.preview__file__table__data td p {
  color: black;
  font-size: 10px;
  padding: 0 20px 0 0;
}

.error {
  color: red !important;
  font-weight: bold !important;
}

.right {
  direction: rtl;
}

.card-padding {
  padding: 0 50px 0 0;
}

.spacing {
  padding-right: 50px;
}

.preview__header {
  padding: 0;
  margin: -10px 0 0 -20px;
  color: #ff4081;
}

.preview__header-container {
  padding: 0;
}

.preview__header-container hr {
  left: 0;
  width: 100%;
  border: 1px solid #ff4081;
  height: 1px;
  color: #ff4081;
  margin-top: 30px;
}

.preview__header hr {
  left: 0;
  width: 100%;
  border: 1px solid #ff4081;
  height: 1px;
  color: #ff4081;
  margin-top: -11.5px;
}

.preview__body-content-container {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 100px 20px 20px;
}

.preview__body-content-div {
  width: 50%;
}

.preview__body-content-div hr {
  left: 0;
  width: 100%;
  border: 1px solid black;
  height: 1px;
  color: black;
  margin-top: -11.5px;
}

.preview__footer {
  color: #ff4081;
  margin: 0 0 0 13px;
}

.preview__footer hr {
  margin-top: 0;
}

.preview__footer-container {
  margin: 0;
  padding-bottom: 30px;
}

.preview__personal-info-table {
  width: 100%;
  font-size: 12px;
  padding-bottom: 20px;
}

.preview__personal-info-table td {
  padding: 10px 0 10px 0;
}

.preview__modify-div {
  display: inline-block;
  width: 100%;
  margin-top: 9.5px;
  cursor: pointer;
}

.preview__modify-div-span {
  float: right;
  margin-right: -80px;
}

.spacer {
  flex: 1 1 auto;
}
.user-back-btn{
  background-color: #ff4081;
  border: none;
  color: white !important;
  padding: 0.8rem 4rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}
.user-book_later-btn{
    color: #FD518C;
    background-color: white;
    font-family: Roboto;
    margin-right: 30px;
    border: 1px solid #FD518C;
    opacity:100%;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    border-radius: 0;
}
.user-continue-btn {
  background-color: #ff4081;
  border: none;
  color: white;
  padding: 0.8rem 4rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;

}

.center-selection__button-container {
  width: 100%;
  height: 70px;
  position: fixed;
  bottom: 0;
  left: 0;
  padding-top: 10px;
  display: flex;
  z-index:22;
}

.preview__file-container {
  display: flex;
  flex-wrap:wrap;
}

.preview__file-span {
  margin: 0 10px 0 10px;
  font-size: 12px;
  color:black;
}

.preview__modify-file {
  float: right;
  font-size: 14px;
  color: black;
  margin-right: 30px;
  padding-bottom: 20px;
  cursor: pointer;
}

@media(max-width: 500px) {
  .preview__body-content-div {
    width: 100%;
  }
}
